.functionality-box.functionality-box__item--active {
    flex-direction: column;
}

.functionality-box.functionality-box__item--active .functionality-box__item {
    display: flex;
    flex-direction: column;
}

.news-box {
    display: none;
}

.functionality-box__item--active.news-box {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: space-between;
    margin-top: 30px;
    flex-direction: row!important;
}

.news .section-title {
    margin-bottom: 30px;
}

.news-item {
    max-width: calc(50% - 20px);
    width: 100%;
    height: 150px;
    display: flex;
    border-radius: 10px;
    background-color: rgb(244, 244, 246);
    overflow: hidden;
    gap: 20px;
    transition: 0.3s all ease;
}

@media (max-width: 768px) {
    .news-item {
        max-width: 100%;
    }
}

.news-item__img {
    max-width: 150px;
    max-height: 150px;
    height: 100%;
    width: 100%;
}

.news-item__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-item__info {
    padding: 20px 20px 20px 0;
}

.news-item__info-data {
    color: #262c40;
}

.news-item__info-title {
    color: #262c40;
    text-decoration: none;
    font-size: 20px;
    width: 100%;
    transition: 0.3s all ease;
}

.news-item:hover {
    background-color: rgba(244, 244, 246, 0.4);
    transition: 0.3s all ease;
}

.news-item:hover .news-item__info-title {
    color: #6bc72e;
    transition: 0.3s all ease;
}
.slick-initialized .slide-block.slick-slide  {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
@media (max-width: 1024px) {
    .slick-initialized .slide-block.slick-slide  {
        align-items: center;
    }
}

.button-actions {
    display: inline-block;
    min-width: 120px;
    text-align: center;
    width: 100%;
    background-color: #007984;
    border-color: #007984;
    color: #ffffff;
    border-radius: 6px;
    padding: 10px 15px;
    transition: 0.5s all ease;
}
.button-actions:hover,
.button-actions:active,
.button-actions:focus {
    background-color: #0095a3;
    border-color: #0095a3;
    color: #ffffff;
}